<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfoLRpg4E-t5nm3GzFeE7gasmqvO7upYkiXkMtYLWMkAxQepjPTMYK7mIHOn9MXBGwT8gtkILYbwGytspF7hn-hkjGs4VW8lDLaxS-Pxln2APL6Gw0JsWvOQf8HrB5rYAv0yG2Z4_kDzv3yt5XiOBj9YfZzJh6t-b373FOXa4zA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">0759c74b-e893-4dfc-97b5-98087380e8ed</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757739984" />
</map>
